
import '../../../../Helper/Constants/Apiconstants.dart';
import '../../../../Model/Request/Staffs/UpdateStaff/Updatestaffrequest.dart';
import '../../../../Model/Response/Staffs/Updatestaff/Updatestaffresponse.dart';
import '../../../Provider/Staffs/Updatestaff/Updatestaffprovider.dart';

class UpdateStaffRepository{
 UpdateStaffProvider updateStaffProvider = UpdateStaffProvider();

  Future<UpdateStaffResponse?> updateStaff(UpdateStaffRequest data) async {
    var result = await updateStaffProvider.updateStaff(data,ApiConstants.updateStaff,);
    return result;
  }
}